hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "stack (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (HBASE-2850) slf4j version needs to be reconciled in pom: thrift wants 1.5.x and hadoop/avro 1.4.x
Date Thu, 22 Jul 2010 14:03:53 GMT

     [ https://issues.apache.org/jira/browse/HBASE-2850?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

stack resolved HBASE-2850.
--------------------------

    Resolution: Fixed

I made pom use same version of slf4j everywhere.  I tested avro server w/ 1.5.x (it used depend
on 1.4.x) and it seems to be logging fine.  Resolving.  Thanks for input Lars.

> slf4j version needs to be reconciled in pom: thrift wants 1.5.x and hadoop/avro 1.4.x
> -------------------------------------------------------------------------------------
>
>                 Key: HBASE-2850
>                 URL: https://issues.apache.org/jira/browse/HBASE-2850
>             Project: HBase
>          Issue Type: Task
>            Reporter: stack
>             Fix For: 0.90.0
>
>
> Grep the pom.xml for the work 'dubious' where all is explained.  We used to bundle 1.5.x
but hbase-2400 now has us bundling 1.4.x slf4j.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message